components:
  schemas:
    RegisteredClient_RegisteredClient:
      $ref: http://redfish.dmtf.org/schemas/v1/RegisteredClient.v1_1_2.yaml#/components/schemas/RegisteredClient_v1_1_2_RegisteredClient
      description: The `RegisteredClient` schema defines the record format for a registered
        client.  It is designed to allow well-behaved clients to register with a Redfish
        service such that other clients are aware the service might be configured
        or monitored by the client.
      x-longDescription: This resource shall represent a registered client for a Redfish
        implementation.  It is not expected that transient tools, such as a short-lived
        CLI tool, register.  Clients and management tools that live for long periods
        of time can create `RegisteredClient` resources so that other clients are
        aware the service might be configured or monitored by the client.
title: '#RegisteredClient.RegisteredClient'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
